RSM Phase Il - Feature #547

[DataSet] - Training Management
11/09/2021 11:41 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPATRAVELDATA
sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/09/2021 12:06 PM - ericsson ericsson
- File dataset Training Management.xlsx added

- Subject changed from [DataSet] - Travel Management to [DataSet] - Training Management
Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPATRAININGDATA

sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

#2 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 11/19/2021 03:20 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mas erik,
ini ko datasetnya sama kaya dataset travel management

#4 - 11/22/2021 08:57 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#5 - 04/11/2022 04:45 PM - ericsson ericsson

- Status changed from Assigned to Closed

Files

dataset Training Management.xlsx 14.8 KB 11/09/2021

07/02/2025

ericsson ericsson
